Subject: Re: [PATCH v2] qe: add ability to upload QE firmware

From: Timur Tabi <[email-masked]>
Date: Thu, 06 Dec 2007 10:12:45 -0600

Kumar Gala wrote:

> When I wait you come up with a new version.. so I'm waiting to see if v3 
> comes out :)

Well, I guess I can't blame you for that. :-)

I think these patches are final:

[PATCH 1/2] qe: add function qe_clock_source (dated 12/3)
[PATCH 2/2] ucc_geth: use rx-clock-name and tx-clock-name device tree properties 
(dated 12/3)
[PATCH v2] qe: add ability to upload QE firmware

-- 
Timur Tabi
Linux kernel developer at Freescale